@font-face {
    font-family: 'Conv_GothamRounded-Book';
    src: url('../fonts/GothamRounded-Book.eot');
    src: local('☺'), url('../fonts/GothamRounded-Book.woff') format('woff'), url('../fonts/GothamRounded-Book.ttf') format('truetype'), url('../fonts/GothamRounded-Book.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_GothamRounded-Light';
    src: url('../fonts/GothamRounded-Light.eot');
    src: local('☺'), url('../fonts/GothamRounded-Light.woff') format('woff'), url('../fonts/GothamRounded-Light.ttf') format('truetype'), url('../fonts/GothamRounded-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_GothamRounded-Medium';
    src: url('../fonts/GothamRounded-Medium.eot');
    src: local('☺'), url('../fonts/GothamRounded-Medium.woff') format('woff'), url('../fonts/GothamRounded-Medium.ttf') format('truetype'), url('../fonts/GothamRounded-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

